my-app .main-panel .main-content .card {
  animation-duration: 750ms;
  opacity: 0;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@media (min-width: 992px) {
  .typo-line {
    padding-left: 140px;
    margin-bottom: 40px;
    position: relative;
  }
  .typo-line .category {
    transform: translateY(-50%);
    top: 50%;
    left: 0px;
    position: absolute;
  }
}

#map {
  position: relative;
  width: 100%;
  height: calc(100% - 60px);
  margin-top: 70px;
}

.places-buttons .btn {
  margin-bottom: 30px
}

.space-70 {
  height: 70px;
  display: block;
}

@media (max-width: 991px) {
  .sidebar .nav>li.active-pro {
    position: relative;
    width: 100%;
    bottom: 10px;
  }
  .sidebar .nav>li.active-pro>a {
    margin-top: 20px;
  }
}

.tim-row {
  margin-bottom: 20px;
}

.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
}

.tim-typo .tim-note {
  bottom: 10px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 11px;
  line-height: 13px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

.tim-row {
  padding-top: 50px;
}

.tim-row h3 {
  margin-top: 0;
}

.bg-side {
  background: -webkit-linear-gradient(left, #667db6, #0082c8, #0082c8, #667db6);
  background: -moz-linear-gradient(left, #667db6, #0082c8, #0082c8, #667db6);
  background: -o-linear-gradient(left, #667db6, #0082c8, #0082c8, #667db6);
  background: linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);
}

.bt {
  display: inline-block;
}

.bt:hover {
  -webkit-box-shadow: -3px 3px 5px 0px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: -3px 3px 5px 0px rgba(0, 0, 0, 0.42);
  box-shadow: -3px 3px 5px 0px rgba(0, 0, 0, 0.42);
}

.bt {
  cursor: pointer;
}
